1. 首页
  2. IT资讯

mysql for python安装不上,总是显示需要python2.7版本,可是本机版本就是2.7

看视频说python操作mysql需要安装一个mysql for python的东西,但是本机的python就是2.7,安装的时候提示找不到,也不让自己填写

clipboard.png

clipboard.png

可是就是提示安装不上,可否有人帮助 一下 是我可以去安装一个别的东西让python连接mysql吗

本文来自投稿,不代表程序员编程网立场,如若转载,请注明出处:http://www.cxybcw.com/199266.html

联系我们

13687733322

在线咨询:点击这里给我发消息

邮件:1877088071@qq.com

工作时间:周一至周五,9:30-18:30,节假日休息

QR code